## NAME

v.net - Network maintenance.

## SYNOPSIS

v.net
v.net help
v.net input=string [output=string] [operation=string] [alayer=integer] [nlayer=integer]

### Parameters:

input=string
  Input vector map
output=string
  Output vector map
operation=string
  Operation to be performed
  nodes - new point is placed on each node (line end) if doesn't exist
  report - print to standard output: line_category start_point_category end_point_category
  Options: nodes,report
  Default: nodes
alayer=integer
  Arc layer
  Default: 1
nlayer=integer
  Node layer
  Default: 2

## DESCRIPTION

v.net is used for vector network maps maintenance.

### EXAMPLE

`TODO`

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2003/08/13 09:23:31 $

Help Index